@font-face {
	font-family: 'Heebo Regular';
	src: url(../fonts/Heebo-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Heebo Bold';
	src: url(../fonts/Heebo-Bold.ttf) format('truetype');
}


body {
	background: #ececec;
	font-family: 'Heebo', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

html,body{
    height: 100%
}


body a:hover, body a:active {
	color: inherit;
	
}

.btn-default, .btn-default, .btn-default, .btn-default{
	transition: all 0.5s;
}

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    margin-right: 1px;
    margin-left: auto;
}


.vcenter a{
	text-decoration: none;
}

strong {
	font-weight: 500;
}



.container-fluid {
	max-width: 1920px;
}


.container {
	max-width: 1370px;
}


.mobilizer{
	min-height:100vh;
	}



a:link { 
    text-decoration:none;
	color: #000;
}


a:visited { 
    text-decoration:none;
	color: #000;
}


a:active { 
    text-decoration:none;
	color: #000;
}


a:hover { 
    text-decoration:none;
	color: #000;
}

.carousel-control a{ 
    text-decoration:none;
	color: #fff;
}



.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
    box-shadow: 0 0px 0px rgba(0,0,0,.175);
	 border-top: 2px solid #008945;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	text-decoration: none;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 8px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #008945;
    background-color: transparent !important;
}








/*--- products --*/


.gallery_image{
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: contain;
	background-color: #fff;
	}



.product_carousel_image{
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: contain;
	background-color: #fff;
	}


.makat{
	font-size:0.65em !important;
	line-height:0.8;
	}

.glyph-btn {
    height: 20px;
    border-radius: 0px;
    font-weight: 200;
    font-size: 15px;
    line-height: 20px;
    border: 0;
    width: 20px;
    color: #cecece;
	margin-left:-20px;
	margin-top:7px;
}


.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/*
.isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}
*/
/*--- body --*/

.checkbox{
	line-height: 1.5;
	}

.style-seperator{
	height:22px; 
	margin-top:37px;
	margin-bottom:48px;
	}

.mainpage_seperator{
	height:30px;
	}

.subtitler{
	line-height: 1;
	font-size: 25px;
	font-weight:700;
	margin-bottom: 10px;
	}




.tcontent{
	line-height: 2.1;
	font-size:13.5px;
	font-weight:550;
	}


.double-arrow{
	margin-top:40px;
	
	}
	
.double-arrow-text{
	margin-left:20px;
	margin-top:45px;
	}

.icon-b{
	margin: 0 auto;
	}



.carousel-caption-new {
    font-size: 60px;
	font-weight:550;
    position: absolute;
    right: 5%;
    top: 20px;
    /*left: 15%;*/
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: right;
    /*text-shadow: 2px 2px #000000;*/
}


 
.menu-inner-category{
	display:none; 
	position:relative; 
	border-style: solid;  
	border-width: 1px; 
	position:absolute;
	left:15%; top:5%; 
	height:90%; width:70%;   
    line-height:2; 
	font-size:18px;
	}



.carousel-caption-inner{
	letter-spacing: -4px;
	}


.overlay {
	position: absolute;
	width: 100%;
	margin-top: 10px;
	width: 100%;
	z-index: 10;
	font-weight:800;
	}
	
	
.submenu{
	margin-top: 20px;
	font-weight:800;
	}


.top-nav {
	margin-top: 0;
	margin: 0 auto;
	display: block;
}


.dropdown-menu a.dropdown-item {
	margin-right:10px;
	text-decoration: none;
	}
	
	
.dropdown-item:hover {
color: #008845;
text-decoration:none;
}
	

/* product */

.prod_title{
	font-size:2.5em;
	margin-top: -15px;
	font-weight:400;
	}


.prod_data{
	font-size:1em;
	margin-top: 45px;
	font-weight: 300;
	}

.prod_data_title{
	font-weight:500;
	}

/*
@media (min-width: 768px)
.navbar-right .dropdown-menu {
    left: 0;
    right: 0;
}
*/


/*--- slider-css --*/

.carousel .carousel-banner {
	position: absolute;
	background: rgba(255,255,255,0.9);
	height: 100%;
	z-index: 1;
}

/*
.carousel .carousel-control{
	width: 5%;
}
*/
.carousel-indicators li {
	box-shadow: 1px 1px rgba(0,0,0,.5);
}
.carousel .glyphicon.glyphicon-menu-left, .carousel .glyphicon.glyphicon-menu-right {
	top: 50%;
	padding: 15px;
	background-color: #000;
	color: #fff;
}


.carousel .glyphicon.glyphicon-menu-left {
	left: -75px;
}


.carousel .glyphicon.glyphicon-menu-right {
	right: -75px;
}


#carousel-example-generic .glyphicon.glyphicon-menu-left, #carousel-example-generic .glyphicon.glyphicon-menu-right {
	border: none;
}



.carousel-control.left {
    background-image: none !important;
}

.carousel-control.right {
    background-image: none !important;
}



/* media carousel */

.connected-products-title{
	font-size:20px;
	font-weight: 450;
	}


.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #000;
  border: 4px solid #ebebeb;
  /*border-radius: 23px 23px 23px 23px;*/
  height: 40px;
  width : 40px;
  margin-top: 30px;
  color:#fff;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #000;
  border: 4px solid #ebebeb;
  /*border-radius: 23px 23px 23px 23px;*/
  height: 40px;
  width : 40px;
  margin-top: 30px;
  color:#fff;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}


/*
.media-carousel img
{
  width: 250px;
  height: 100px
}
*/











.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}



.footer {
	background: #2076A8;
	padding: 30px;
	color: #fff;
	text-align: center;
}

#toTop {
	/*display: none;*/
	position: fixed;
	bottom: 14px;
	right: 3%;
	width: 40px;
	height: 40px;
	text-indent: 100%;
	text-decoration: none;
	overflow: hidden;
	border-width: initial;
	border-style: none;
	border-color: initial;
	border-image: initial;
	background: url(../images/to-top1.png) 0px 0px no-repeat;
}






/*----------------TOP MENU--------------------------------*/
/**
 * NAVBAR SEARCH
 */
.navbar {

    position: relative;
    min-height: 54px;
	max-height: 54px;
	height: 54px;
    margin-bottom: 0;
    border: 0;
    padding-top: -15px;
   	padding-bottom: 0px;
    background-color: #fff !important;
	border-radius: 0px;
	font-size:13px;

}


.sep{
	margin-top:10px;
	}



.navbar-default .navbar-nav>li>a {
    color: #000;
}

.navbar-menubuilder li a:after {
	//content: ' | ';
	color: #000;
}

li a:link {
	color: #000;
}

li a:hover {
	color: #000;
}

li a:active {
	color: #000;
}


li a:visited {
	color: #000;
}



.navbar-default .navbar-nav>li>a:hover {
    color: #000;
}


.navbar-default .navbar-nav>li>a:visited {
    color: #000;
}

.navbar-default .navbar-nav>li>a:link {
    color: #000;
	font-size:18px;
}


.navbar-default .navbar-nav>li>a:active {
    color: #000;
}

.submenu a:hover {
	color: #000;
	text-decoration:none;
	}
	
 .submenu a:active  {
	color: #000;
	text-decoration:none;
	}
	
.submenu a:link {
	color: #000;
	text-decoration:none;
	}
	
.submenu a:visited{
	color: #000;
	text-decoration:none;
	}


.tcontent a:hover  {
	color: #000;
	text-decoration:none;
	}


.tcontent a:active {
	color: #000;
	text-decoration:none;
	}
	
	
.tcontent a:visited {
	color: #000;
	text-decoration:none;
	}


.tcontent a:link  {
	color: #000;
	text-decoration:none;
	}



.d_tips a:link{
	color: #000;
	text-decoration:none;
	}


.d_tips a:active{
	color: #000;
	text-decoration:none;
	}


.d_tips a:visited{
	color: #000;
	text-decoration:none;
	}


.d_tips a:hover{
	color: #000;
	text-decoration:none;
	}


.crs_menu a:link {
	color: #fff;
	text-decoration:none;
	}


.crs_menu a:hover {
	color: #fff;
	text-decoration:none;
	}

.crs_menu a:visited {
	color: #fff;
	text-decoration:none;
	}

.crs_menu a:active {
	color: #fff;
	text-decoration:none;
	}




.crs_menu a:visited {
	color: #fff;
	text-decoration:none;
	}



.mail-link a:link {
	color: #fff;
	text-decoration:none;
	}

.mail-link a:visited {
	color: #fff;
	text-decoration:none;
	}
	
.mail-link a:active {
	color: #fff;
	text-decoration:none;
	}
	
.mail-link a:hover {
	color: #fff;
	text-decoration:none;
	}



.sub_menu_block{
	z-index: 1000;
	position:absolute; 
	right:115px;
	display:none;
	width:213px;
	height:196px;
	background-image: url("/images/sub_menu_block.png");
	color:#fff;
	font-size:20px;
	font-weight:300;
	}




.nav>li {
    position: relative;
    display: block;
	color: #fff;
}

.phoner {
	font-size: 18px;
	font-weight:700;
	}

.sep{
	top:5px;
	}

.navbar-menubuilder li:last-child a:after {
	content: '   '
}


.navbar .search-form {
  float: right;
  margin: 0;
  padding: 0;
  margin-top: -3px;
}


.navbar .search-form .input-group {
  display: block;
  padding-left: 30px;
  width: 30px;
  overflow: hidden;
  border-right: 2px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.navbar .search-form.open .input-group {
  border-right: 1px solid #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.navbar .search-form .form-control,
.navbar .search-form .form-control:focus {
  /*color:#fff;*/
  height: 30px;
  padding: 6px 12px 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 16px;
  background-color: transparent;
  border-color: transparent;
}
.navbar .search-form .input-group-btn {
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  width: 30px;
  height: 30px;
  z-index: 2;
}
.navbar .search-form .input-group-btn .icon {
  position: relative;
  bottom: -4px;
  left: -2px;
  font-size: 16px;
}
.navbar .search-form .btn {
  padding: 3px 5px;
  /*border-radius: 3px;*/
  /*color:#fff;*/
  background-color: transparent;
  border: 1px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.navbar .search-form .btn span {
	color: #fff;
	font-size: 150%;
}
.navbar .search-form .btn:active,
.navbar .search-form .btn:hover,
.navbar .search-form .btn:focus,
.navbar .search-form.open .btn {
  color: #fff;
  background-color: #2076A8;
  border: 1px solid #2076A8;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0;
  border-radius: 0;
}
.navbar .search-form.open .input-group {
  width: 145px;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}


.categories{
	margin-left:0;
	margin-right:0;
	font-size:12px;
	}

.col-centered{
    margin: 0 auto;
    float: none;
}

/* contact form */

.input{
	background-color: #fff7ef;
	border-radius: 5px;
	border: 0;
	height: 40px;
	outline: 1px;
	width: 380px;
}


.contact-btn {
    height: 40px;
    border-radius: 10px;
    font-weight: 300;
    font-size: 18px;
    background-color: #3b3b3b;
    line-height: 30px;
    border: 0px;
    width: 380px;
    color: #fff;
}


.no-padding{
	padding: 0;
	}


.btn{
	height: 40px;
    border-radius: 0px;
    font-weight: 300;
    font-size: 18px;
    background-color: #fff;
    line-height: 30px;
    border: 0px;
    /*width: 20px;*/
	color: #000;
	margin-top:-2px;
}



.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	/*background: #008945;*/
	background: none;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
	/*background: #008945;*/
	background: none;
	box-shadow: none;
}


.btn-default:hover {
    color: #000;
    background-color: none !important;
    border-color: #000;
}





.form-group {
	margin-top: 15px;
	margin-bottom: 5px;
    margin-left: 15px;
}



.error {
	color: #ff0000;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 0;
}



.inputTxtError {
	border: 1px solid #ff0000;
	color: #0e0e0e;
}


.min-height{min-height: 160px;}


.form-control {
	font-size: 12px;
	font-weight: 450;
}



#name::-webkit-input-placeholder,

#phone::-webkit-input-placeholder,

#email::-webkit-input-placeholder,

#subject::-webkit-input-placeholder

{
	color: #333333;
}












#contsctform{
	margin-right: 10px;
}







/* magazine */

.magazine-box-right{
	border-left: 1px solid black;
	}



.magazine-box-left{
	border-right: 1px solid black;
	}




	/* contact form */
	.contact-form{
		background-color:#ebebeb; 
		height:200px;
		}

/* footer */


	.t-footer{
		background-color:#a7cd39; 
		height:50px;  
		font-size:14px; 
		color:#000; direction:ltr;
		}
		
		
		.footer-inner{
			margin-top:20px;
			}

.single-product-item{
	min-height:240px;
	margin-bottom:5px;
	padding:10px;
	}


.span-logo{
	position:absolute; 
	width:120px; 
	z-index:100000; 
	left:20px;
	}


.breadcrumbs{
	font-size:0.7em; 
	margin-bottom:50px;
	margin-right:120px;
	}

.products-box{
	margin-top:-20px !important;
	}


.category-title-main{
	margin-top:-70px;
	margin-bottom: 30px;
	}

.contact-container{
	margin-top:30px;
	}

@media(max-width:767px){

.mobilizer{
	min-height:10vh;
	}


.contact-container{
	margin-top:30px;
	}

.navbar-default .navbar-nav>li>a:link {
    color: #000;
	font-size:14px;
}

.dropdown-menu {
    font-size: 14px;
}

.category-title-main{
	margin-top:-20px;
	margin-bottom: 30px;
	}


/*
.carousel-inner {
    border-right: 14px #ececec solid;
	border-left: 14px #ececec solid;
}
*/

.breadcrumbs{
	margin-bottom:120px;
	}
	
.mobile-category-div-title{
	position:absolute; 
	margin-top:-55%;
	margin-left:-55%;
	}

.mobile-category-div-title-inner{
	display:inline; 
	background:#fff; 
	border: 2px solid #cecece; 
    padding-top:7px;
	padding-bottom:7px; 
	width:65%;
	}

.t-footer {
    height: 50px;

}


	

.carousel .glyphicon.glyphicon-menu-left, .carousel .glyphicon.glyphicon-menu-right {
    padding: 7px;
}




.glyph-btn-menu {
    height: 20px;
    border-radius: 0px;
    font-weight: 200;
    font-size: 15px;
    /*line-height: 20px;*/
    border: 0;
    width: 20px;
    color: #000;
	margin-left:-10px;
	margin-top:0;
	color: #939393;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: transparent !important;
}


.navbar-nav>li>.dropdown-menu {
    margin-top: 8px;
    margin-right: 20px;
	line-height: 1.9;
}

.nav>li {
    position: relative;
    display: block;
    color: #fff;
	border-bottom: 1px solid #cecece !important;
}

.category-title{
	font-size: 1.8em;
	font-weight:450;
	height:105px;
	  display: flex;
  justify-content: center;
  align-items: center; 
	}


.breadcrumbs{
	font-size:0.7em; 
	margin-bottom:50px;
	margin-right:10px;
	}



.span-logo{
	position:absolute; 
	width:60px; 
	z-index:100000; 
	left:20px;
	}


.row{
	margin-right: 0;
    margin-left: 0;
	}
	
	
.single-product-item{
	margin-bottom:0;
	padding:0;
	}


		/*
		.container-fluid {
			padding-right: 5px;
			padding-left: 5px;
		}
		*/

		.container {
			padding-right: 0px;
			padding-left: 0px;
			margin-right: auto;
			margin-left: auto;
			max-width: 1920px;
		}
	  
	  
	  .icons {
		  font-size:11px;
		  }
	  
	  
	  .xs-sep{
		  height:40px;
		  }
		  
		  
	.container>.navbar-header {
    margin-right: 0px; 
   	margin-left: 0px;
	}	  



.products-box{
	margin-top:30px !important;
	}

.affix {
     position: relative; 
}

/*
	.yellow_arrow{
	margin-top:-30px;
	} 
		  
	
	
	.kitchen_arrow_left{
		position:absolute; 
		top: 40%; 
		left:15px;
		width: 30px;
		height:30px;
		}
	
	
	.kitchen_arrow_right{
		position:absolute; 
		top: 40%; 
		right:15px;
		width: 30px;
		height:30px;
	}
	
	
	
	.kitchen-img-main{
		margin-top: -5px;
		}
	
	
	.subcat-kitchen-active {
		background-color: #ffad53;
		height: 40px !important;
		line-height: 2.5;
		font-size:16px;
		font-weight: 350;
		color: #000;
		}
	
	
	
	
	.kitchen-right{
		border-left: 1px solid white;
		}
		
	.kitchen-center{
		border-left: 1px solid white; 
		border-right: 1px solid white;
		}
		
	.kitchen-left{
		border-right: 1px solid white;
		}
	
	
	
	.main-kitchen-content{
		margin-top:-10px;
		}
	
	
	.title-tips {
	font-size: 27px;
	font-weight: 500;
	}
	
	
	.magazine-box-right{
	border-left: 0px solid black;
	}



	.magazine-box-left{
		border-right: 0px solid black;
		}
	
	
	*/
	
	
	/* contact form */
	
	
.contact-form{
height:200px;
}
	
	
.form-group{
	 width: 100%;
	}	
	
.input {
    background-color: #fff7ef;
    border-radius: 0px;
    border: 0;
    height: 40px;
    outline: 0px;
    width: 280px;
}
	

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}


	
.btn {
    height: 40px;
    border-radius: 0px;
    font-weight: 300;
    font-size: 18px;
    /*background-color: #ffad53;*/
    line-height: 30px;
    border: 0px;
    width: 100%;
    color: #432d2c;
}
	
	
	
		
		



.navbar-nav {
    float: right;
    margin-top: -20px;
	background-color:#432d2c;
	width:200px;
}



.navbar-collapse .navbar-nav>li {
	border-bottom: 1px solid #fff;
	}


/**/
.nav {
    margin-right: 5px;
}


div#navbar {
	margin: 0;
	/*background: url(../images/menu_bg.png);*/
	background-position: center center;
	padding: 0;
}

div#navbar .nav{
	margin: 0;
	float: none;
	width: 50%;
	background: #fff;;
}




.navbar-toggle {
    float: right;
    margin-left: auto;
    margin-right: 15px;
}



.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
     background-color: transparent; 
}



.accessibility_component {
    line-height: 1.1 !important;
    font-family: arial!important;
    direction: rtl;
    left: 0;
	margin-left: 10px !important;
}



.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}


.carousel .glyphicon.glyphicon-menu-left {
    left: 0;
	margin-top:-40px;
}


.carousel .glyphicon.glyphicon-menu-right {
    right: 0;
	margin-top:-40px;
}

.gallery-item{
	margin-top:20px;
	}



.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
     max-height: 690px; 
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #ccc !important; 

}

.contact-btn {
    width: 280px;
}

}




@media (min-width: 768px) and (max-width: 780px) {
  .navbar .search-form.open .input-group {
    width: 135px;
	background: #fff;
  }
  

  
}
@media (min-width: 980px) {
  .navbar .search-form.open .input-group {
    width: 230px;
	background: #fff;
  }
  .navbar-right .navbar-nav li{
	  border-left: 1px solid #fff;
  }
  .navbar-right .navbar-nav li:last-child{
	  border: none;
  }
}
@media (min-width: 1300px) {
  .navbar .search-form .input-group-btn {
    width: 32px;
    height: 32px;
  }
  .navbar .search-form .input-group-btn .icon {
    font-size: 18px;
  }
  .navbar .search-form .form-control,
  .navbar .search-form .form-control:focus {
    height: 32px;
  }
  .navbar .search-form .input-group {
    width: 32px;
  }
}

.navbar {
    position: relative;
}
.navbar-brand {
    position: absolute;
    left: 50%;
    margin-left: -100px !important;  /* 50% of your logo width */
    display: block;
	padding: 0;
}	
.navbar-collapse {
    box-shadow: none;
	border: none;
	padding-top: 20px;
}	


.navbar-nav > li > a {
   /* padding-top: 5px;*/
    padding-bottom: 5px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
	
	
.search_submitter{
	color:#000;
	}
	
.searchfield{
	color:#000;
	}
	
	
	
	